
/* Wrapper */
.bg-white.sticky{
    background: transparent !important;
    background-color: transparent !important;
    box-shadow: none !important;
    border: none !important;
    backdrop-filter: none !important;
}

/* Header */
.default_header{
    background: transparent !important;
    background-color: transparent !important;
    box-shadow: none !important;
}

/* Container */
.default_header_container{
    background: transparent !important;
    background-color: transparent !important;
}

/* أي عنصر جواه واخد bg-white */
.default_header .bg-white,
.default_header_container.bg-white,
.default_header_logo,
.default_header nav{
    background: transparent !important;
    background-color: transparent !important;
}

/* زرار المنيو في الموبايل */
.default_header button{
    background: transparent !important;
}
/* Desktop */
.lb-desktop-hero__sticky{
    margin-top: -10px !important;
}

/* Mobile */
@media (max-width:900px){

    .lb-sequence-wrapper{
        margin-top: -10px !important;
    }

    .lb-sequence-sticky{
        margin-top: -10px !important;
    }

}



